%define module Tie-IxHash

Name: perl-%module
Version: 1.21
Release: alt4

Packager: Sir Raorn <raorn@altlinux.ru>

Summary: perl-Tie-IxHash module
License: GPL or Artistic
Group: Development/Perl

Source: http://www.cpan.org/authors/id/GSAR/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Wed Nov 06 2002
BuildRequires: perl-devel

%description
This Perl module implements Perl hashes that preserve the
order in which the hash elements were added. The order is not
affected when values corresponding to existing keys in the
IxHash are changed. The elements can also be set to any
arbitrary supplied order. The familiar perl array operations
can also be performed on the IxHash.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/Tie*
%perl_vendor_man3dir/*

%changelog
* Wed Nov 06 2002 Stanislav Ievlev <inger@altlinux.ru> 1.21-alt4
- rebuild with new perl

* Mon Oct 21 2002 Stanislav Ievlev <inger@altlinux.ru> 1.21-alt3
- rebuild with gcc3

* Mon Jun 10 2002 Sir Raorn <raorn@altlinux.ru> 1.21-alt2
- Oops. Wrong Url tag. Removed.

* Mon Jun 10 2002 Sir Raorn <raorn@altlinux.ru> 1.21-alt1
- Built for Sisyphus

